<?php
	include'connection.php';
	
	$qu="SELECT * FROM Diff WHERE Date='$date'";
	$re=mysqli_query($con,$qu);
	$count=mysqli_num_rows($re);
	if($count<1)
	{   	        
	    include'diff.php';
	    
        $insertDiff="INSERT INTO Diff (Date,Time,AdminBal,MdBal,DisBal,RetBal,MLMBal,CommBal,TotUsrBal,AirtelBal,IdeaBal,VodaBal,JioBal,BSNL,DiziApi,PpApi,OzzyApi,AmbikaApi,TotApiBal,Diff,BizDiff)
        VALUES ('$date','$time','$AdminBal','$totalMdBal','$DiswalletBal','$RetWalletBal','$mlmWalletBal','$Commission','$totalUserWalletBal','$TotalAirtelBal','$TotalIdeaBal','$TotalVodaBal','$TotalJioBal','$TotalBSNLBal','$DiziBal','$ppApiBal','$OzzyBal','$AmbikaBal','$TotalApiBal','$BenefitBal','$BizDiff')";
        mysqli_query($con,$insertDiff);
	}
?>